{
    "doc": "This defines a yes/no/unknown case",
    "name": "TernaryOption",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "yes",
        "no",
        "unknown"
    ],
    "type": "enum"
}